PENGADIAN EMAS - Bug #16015

Android[UAT][EMAS][REGISTRATION] Negative Test M2U Down - Error Message ###9514

17 March 2023 12:09 PM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:
Description

Issue:

When M2U submit-registration service is down, after customer input TAC, error message show at confirmation screen.
Al 53% =

A We apologize, system is currently X
unavailable. Please try again later.
Mohon maaf, saat ini sistem tidak
A tersedia. Silahkan coba kembali
beberapa saat lagi.

Expected Result:
When M2U submit-registration service is down, after customer input TAC, should navigate to screen below.
Related issues:
Copied to Bug #16016: iOS[UAT][EMAS][REGISTRATION] Negative Test M2U Down - E... Closed 17 March 2023

History

#1 - 17 March 2023 12:15 PM - yap chekying
- Copied to Bug #16016: iOS[UATJ[EMAS][REGISTRATION] Negative Test M2U Down - Error Message ###9514 added

#2 - 17 March 2023 12:15 PM - yap chekying

- Subject changed from [UAT][AND][REGISTRATION] Negative Test M2U Down - Error Message ###9514 to Android[UAT][EMASJ[REGISTRATION]
Negative Test M2U Down - Error Message ###9514

#3 - 17 March 2023 02:16 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 17 March 2023 03:36 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#5 - 17 March 2023 04:19 PM - yap chekying

- Status changed from Assigned to Pending Close

- Assignee changed from yap chekying to Hao Ter Tai
- % Done changed from 100 to 0

#6 - 17 March 2023 05:34 PM - yap chekying

- Assignee changed from Hao Ter Tai to yap chekying

#7 - 08 May 2023 05:54 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
